Bug 1120664 - select network drop down menu show only one line
Summary: select network drop down menu show only one line
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 11:43 UTC by Meni Yakove
Modified: 2016-02-10 19:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-20 11:42:59 UTC
oVirt Team: Network


Attachments (Terms of Use)
add_network_to_vm (24.93 KB, image/png)
2014-07-17 11:43 UTC, Meni Yakove
no flags Details

Description Meni Yakove 2014-07-17 11:43:38 UTC
Created attachment 918681 [details]
add_network_to_vm

Description of problem:
In create new vm > add network and in add nic to existed vm when opening the drop down menu for network there is only one line displayed even if there are many (for example 5) networks in the list.
The drop down width also exceeds from the current window.



Steps to Reproduce:
1. create and attach 5 networks to dc/cluster/host
2. Add nic to vm
3. Add nic from create vm wizard


Actual results:
network drop down show 1 line and width exceed the current window

Expected results:
network drop down should show more then one line and width should not exceed the current window

Comment 1 Lior Vernia 2014-07-20 09:06:57 UTC
Width already mentioned in Bug 1101243, but the lack of items showing is worrying.

Comment 2 Lior Vernia 2014-07-20 11:42:59 UTC
A-ha, so first of all I misunderstood the bug and it's only a display issue, where the text box is originally too small (not that items are missing).

Secondly, this only happens on Chrome, so I'm closing this until we decide to formally support Chrome (I think this will be the least of our issues).


Note You need to log in before you can comment on or make changes to this bug.